/* --------------------------------------
/*  Nucleo Info Panel
/* -------------------------------------*/
.nucleo-info-panel {
  position: fixed;
  bottom: 0;
  left: 0;
  color: #fff;
  z-index: 1000;
  width: 100%;
  font-size: 12px; }
  .nucleo-info-panel a {
    color: #fff; }
  .nucleo-info-panel .nucleo-panel-details {
    background: #1a1a1a;
    display: block;
    padding: 8px 15px;
    margin-right: 50px;
    height: 50px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center; }
    .nucleo-info-panel .nucleo-panel-details .edit-this, .nucleo-info-panel .nucleo-panel-details .page-id, .nucleo-info-panel .nucleo-panel-details .template {
      margin-left: 15px; }
      .nucleo-info-panel .nucleo-panel-details .edit-this i, .nucleo-info-panel .nucleo-panel-details .page-id i, .nucleo-info-panel .nucleo-panel-details .template i {
        padding-right: 5px; }
    .nucleo-info-panel .nucleo-panel-details .base-theme-version {
      text-align: right;
      -webkit-flex-grow: 1;
      -moz-flex-grow: 1;
      -ms-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; }
      .nucleo-info-panel .nucleo-panel-details .base-theme-version .nucleo-mini-logo {
        fill: rgba(255, 255, 255, 0.5); }
  .nucleo-info-panel .nucleo-mini-logo {
    fill: #fff;
    display: inline-block;
    width: 25px;
    height: 22px; }
  .nucleo-info-panel .nucleo-panel-toggle {
    cursor: pointer;
    position: fixed;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 1001;
    padding: 1em;
    height: 50px;
    width: 50px;
    text-align: center; }
    .nucleo-info-panel .nucleo-panel-toggle .nucleo-mini-logo {
      display: none; }
    .nucleo-info-panel .nucleo-panel-toggle:after {
      padding-top: 3px;
      display: block;
      content: "\f00d";
      font-family: FontAwesome; }
  .nucleo-info-panel.np-hidden .nucleo-panel-details {
    display: none; }
  .nucleo-info-panel.np-hidden .nucleo-panel-toggle:after {
    display: none; }
  .nucleo-info-panel.np-hidden .nucleo-panel-toggle .nucleo-mini-logo {
    display: block; }
